/*----------------------------------------------------------------- */
/* SEPARATOR
/*----------------------------------------------------------------- */

.block-separator
{
	padding: calc(2 * var(--padding__default)) 0;
}

.block-separator hr
{
	display: block;

	height: 1px;
	margin: 0;

	border: none;
	background: var(--color__beige-darker);
}

@media (max-width: 760px)
{
	.block-separator
	{
		padding: var(--padding__default) 0;
	}
}
